<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="initial-scale=1.0, width=device-width">
	<title>Наполнение сайтов на 1с-Битрикс</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
 <div class="filling__sites">
 	<div class="maxwidth-theme">
 		<div class="filling__sites-wrapper">
 			<div class="filling__sites-img">
 				<img src="img/resurs1.png" alt="">
 			</div>
 			<div class="filling__sites-text">
 				<h3>Наполнение сайтов</h3>
 				<p class="description">Предоставляем услуги по наполнению сайтов под ключ. Наполняем сайты в автоматическом и ручном режимах. Можем собрать и загрузить к Вам товар и информацию с любых сайтов. Настроить автоматическое обновление</p>
 			</div>
 		</div>
 		<div class="filling__services">
 			<div class="filling__services-item">
 				<img src="img/fs1.png" alt="">
 				<p>Ручной перенос сайта</p>
 			</div>
 			<div class="filling__services-item">
 				<img src="img/fs2.png" alt="">
 				<p>Автоматический перенос товаров и информации на сайт</p>
 			</div>
 			<div class="filling__services-item">
 				<img src="img/fs3.png" alt="">
 				<p>Выгрузка товаров на сайт из 1С</p>
 			</div>
 			<div class="filling__services-item">
 				<img src="img/fs4.png" alt="">
 				<p>Загрузка товаров на сайт из Эксель Excel</p>
 			</div>
 		</div>
 	</div>
 </div>

 <div class="how__much">
 	<div class="maxwidth-theme">
 		<h3>Сколько стоит наполнение сайта</h3>
 		<p class="description">Не знаете, где взять контент для сайта? Сегодня наполнение сайта текстами – услуги, которые предлагают как частные фрилансеры, так и специализированные компании. Но стоимость наполнения сайта текстом и качество работы может существенно отличаться. Маркетинговое агентство Ева предоставляет полный комплекс услуг по созданию и продвижению сайтов. Контентное наполнение сайта – одна из наших услуг. Мы осуществляем дизайн и наполнение сайта под ключ. Недорого осуществляем наполнение 
        и продвижение сайта. Мы учитываем правила наполнения сайта, гарантируем высокое качество и оперативность наполнения. Интересует наполнение и разработка сайтов? Доверьте ваш ресурс профессионалам!</p>
        <div class="how__much-price">
        	<div class="price__line">
        		<div class="price__line-title">
        			Простая правка страницы/карточки товара
        		</div>
        		<div class="price__line-cost">
        			<p>50 ₽</p>
        		</div>
        	</div>
        	<div class="price__line">
        		<div class="price__line-title">
        			Сложная правка страницы/карточки товара. Форматирование текста. Выравнивание изображений, таблиц и т.п
        		</div>
        		<div class="price__line-cost">
        			<p>от 150 ₽</p>
        		</div>
        	</div>
        	<div class="price__line">
        		<div class="price__line-title">
        			Вставка и форматирование таблицы
        		</div>
        		<div class="price__line-cost">
        			<p>от 100 ₽</p>
        		</div>
        	</div>
        	<div class="price__line">
        		<div class="price__line-title">
        			Правка таблицы
        		</div>
        		<div class="price__line-cost">
        			<p>от 100 ₽</p>
        		</div>
        	</div>
        	<div class="price__line">
        		<div class="price__line-title">
        			Форматирование размера изображения
        		</div>
        		<div class="price__line-cost">
        			<p>50 ₽</p>
        		</div>
        	</div>
        	<div class="price__line">
        		<div class="price__line-title">
        			Вырезать фото в фотошоп с небольшой коррекцией если потребуется
        		</div>
        		<div class="price__line-cost">
        			<p>100 ₽</p>
        		</div>
        	</div>
        	<div class="price__line">
        		<div class="price__line-title">
        			Перенос инфостраниц/новостей/статей с созданием без форматирования Копи-Пастом. Одно изображение
        		</div>
        		<div class="price__line-cost">
        			<p>до 100 штук - 100 ₽</p>
					<p>от 100 штук - 80 ₽</p>
					<p>от 1000 штук - 50 ₽</p>
        		</div>
        	</div>
        	<div class="price__line">
        		<div class="price__line-title">
        			Создание инфостраницы/новость/акция с фарматированием до 3000 знаков. Два изображения
        		</div>
        		<div class="price__line-cost">
        			<p>до 100 штук - 200 ₽</p>
					<p>от 100 штук - 160 ₽</p>
					<p>от 1000 штук - 140 ₽</p>
        		</div>
        	</div>
        	<div class="price__line">
        		<div class="price__line-title">
        			Простая правка страницы/карточки товара
        		</div>
        		<div class="price__line-cost">
        			<p>50 ₽</p>
        		</div>
        	</div>
        </div>
    </div>
 </div>

 <div class="filling__store">
 	<div class="maxwidth-theme">
 		<h3>Наполнение интернет-магазина товарами</h3>
 		<div class=filling__store-price">
        	<div class="store__line">
        		<div class="store__line-title">
        			Минимальная карточка товара. Название, цена, бренд, фото, своиство
        		</div>
        		<div class="store__line-cost">
        			<p>до 100 штук - 70 ₽</p>
                    <p>от 100 штук - 55 ₽</p>
        		</div>
        	</div>
        	<div class="store__line">
        		<div class="store__line-title">
        			Создание инфостраницы/новость/акция с фарматированием до 3000 знаков. Два изображения
        		</div>
        		<div class="store__line-cost">
        			<p>до 100 штук - 100 ₽</p>
					<p>от 100 штук - 80 ₽</p>
					<p>от 200 штук - 70 ₽</p>
        		</div>
        	</div>
        	<div class="store__line">
        		<div class="store__line-title">
        			Расширенная карточка товара: три текстовых поля,  цена, бренд, 2 изображения, до 5 доп полей/свойств
        		</div>
        		<div class="store__line-cost">
        			<p>до 100 штук - 150 ₽</p>
					<p>от 100 штук - 100 ₽</p>
					<p>от 200 штук - 85 ₽</p>
        		</div>
        	</div>
        	<div class="store__line">
        		<div class="store__line-title">
        			Простая правка страницы/карточки товара
        		</div>
        		<div class="store__line-cost">
        			<p>50 ₽</p>
        		</div>
        	</div>
         </div>
    </div>
 </div>
 <div class="carryover">
 	<div class="maxwidth-theme">
 		<div class="carryover__wrapper">
 			<div class="carryover__img">
 				<img src="img/carryover.png" alt="">
 			</div>
 			<div class="carryover__info">
 				<h3>Автоматический перенос товара на сайт</h3>
 				<p class="description">Выполняем автоматическую загрузку товаров на сайт с сайтов доноров. В автоматическом режиме возможны следующие варианты загрузки:</p>
 				<ul>
 					<li>Полная загрузка или копирование товаров с сайта донора</li>
 					<li>Частичная загрузка товара по отфильтрованным показателям</li>
 					<li>Загрузка товарной массы в корневую категорию</li>
 					<li>Загрузка товаров на сайт со структурой сайта донора</li>
 					<li>Загрузка своиств товара</li>
 					<li>Автоматический перенос Метатегов с сайта донора</li>
 				</ul>
 				<div class="btn__read-more">
 					<a href="#">Подробнее</a>
 				</div>
 			</div>
 		</div>
 	</div>
 </div>

 <div class="unloading__goods">
 	
 		<div class="unloading__goods-wrapper">
 			<div class="maxwidth-theme">
 			<div class="unloading__goods-info">
 			   <h3>Выгрузка товаров из 1С</h3>
 			   <p class="description">
 			   	Обмен данными зависит от версии 1С и совместимости вашего сайта, но наши специалисты всегда готовы установить дополнительные модули 
                            или разработать решения, позволяющие автоматизировать бизнес-процессы и сделать управление более комфортным
 			   </p>
 			   <ul>
 			   		<li>
 			   			Публикация карточек товара в каталоге интернет-магазина, 
                                          загрузка изображений, создание свойств и торговых предложений
 			   		</li>
 			   		<li>Передача заказов на сайте в «1С» для последующей обработки</li>
 			   		<li>Выгрузка результатов обработки заказов на сайт для уведомления клиентов</li>
 			   	</ul>
 			   	<div class="btn__read-more">
 					<a href="#">Подробнее</a>
 				</div>	
 			</div>
 			</div>
 			<!-- <div class="unloading__goods-img">
 				<img src="img/unload.png" alt="">
 			</div> -->
 		
 	</div>
 </div>
 <div class="uploading__excel">
 	<div class="maxwidth-theme">
 		<div class="uploading__excel-wrapper">
 			<div class="uploading__excel-img">
 			    <img src="img/comp.png" alt="">
 		       </div>
 		<div class="uploading__excel-info">
 			<h3>Выгрузка товаров из эксель</h3>
 			<p class="description">
 				Настраиваем выгрузку и загрузку товаров на сайт из Excel. Если на Вашем сайте не предусмотрен подобный функционал то наши специалисты могут написать специальное программное обеспечение для синхронизации файлов
 			</p>
 			<div class="uploading__excel-button">
 				<div class="btn__read-more">
 					<a href="#">Услуги контент-менеджера</a>
 				</div>
 				<div class="btn__two-btn">
 					<a href="#">Наполнение интернет магазина</a>
 				</div>
 			</div>
 		</div>
 		</div>
 		
 	</div>
 </div>
</body>
</html>